@media all 
{
	.inspiration-page
	{
		max-width: 1200px;
		margin: auto;
	}

	.inspiration-tiles
	{
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
	}

	.inspiration-tiles .item
	{
		box-sizing: border-box;
		aspect-ratio: 10/6;
		min-width: calc(20% - 20px);
		max-width: 300px;
		overflow: hidden;
		position: relative;
		background-color: #ffffff99;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}

	.inspiration-tiles .item.more
	{
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.inspiration-tiles .item .bg
	{
		background: linear-gradient(transparent, #000);
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		height: 50%;
	}

	.inspiration-tiles .item:hover .bg
	{
		transition: height 0.3s ease;
		height: 70%;
	}

	.inspiration-tiles .item .label
	{
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		color: #fff;
		padding: 10px;
		font-size: 14px;
		font-weight: bold;
		padding-left: 40px;
		background-image: url(../img/icons/icon-inspiration.svg);
		background-repeat: no-repeat;
		background-position: 10px center;
		background-size: 20px 20px;
	}

	.inspiration-photo
	{
		display: block;
		max-width: 100%;
		aspect-ratio: 16/7;
		object-fit: cover;
	}

	.inspiration-photo img
	{
		max-width: 100%;
		height: auto;
		aspect-ratio: 17/7;
		object-fit: cover;
		width: 100%;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.gallery a
	{
		width: calc(50% - 15px);
		height: auto;
		aspect-ratio: 10/7;		
	}
}


@media (max-width: 767px) {

#MEDIA-MOBILE-ONLY------------------------------
{
}



}


@media (min-width: 768px) {

#MEDIA-TABLET------------------------------
{
}

.articles
{
	font-size: 0;
}

.articles .item
{
	display: inline-block;
	font-size: inherit;
	width: 50%;
	height: 250px;
	padding: 20px;
	overflow: hidden;
	margin-bottom: 20px;
}

.gallery a
{
	width: calc(33.33% - 15px);
}

}

@media (min-width: 992px) {

#MEDIA-DESKTOP------------------------------
{
}

.gallery a
{
	width: calc(20% - 15px);
}

}


@media (min-width: 1250px) {

#MEDIA-LARGE------------------------------
{
}




}

@media (min-width: 1440px) {

#MEDIA-ULTRA------------------------------
{
}



}


@media (min-width: 1919px) {

#MEDIA-FULLHD------------------------------
{
}



}